class CreateLiveLinks < ActiveRecord::Migration[5.2]
  def change
    create_table :live_links do |t|
      t.references :course, index: true
      t.references :user, index: true
      t.string :url
      t.text :description
      t.boolean :on_status, default: 0

      t.timestamps
    end
  end
end
